[driverloader] 1.76 crashes on Inspiron 8600 and SuSE 9.1

Linuxant Support (Jonathan) support at linuxant.com
Sat Jul 31 12:14:42 EDT 2004


for DriverLoader 1.76, please add the following line in your 
'/etc/modules.conf' file :

options driverloader stackworkaround=1


Technical specialist / Linuxant
support at linuxant.com

Le 30 Juillet 2004 22:28, Jimmy Oliver a écrit :
> Hello all,
> After the nigh-mare of system lock ups with the SuSE
> kernel upgrades, 1.75 was rock solid for me.  I saw
> that driverloader had been upgraded to 1.76 and
> without pause gave it a go assuming that all of the
> bug fixes would be incorporated in this new version.
> The same symptoms have returned with system locks.
> Since I now have a "Know Good" version (1.75) to work
> with, I simply removed the new version and rolled back
> to the old one.  This is more of an FYI than a
> complaint.  My card is an Intel 2200BG.  Just like
> before, the system locks up to soon for me to provide
> you with any real diagnostic information.  For what
> it's worth, 1.75 is extremely solid.
> -Jimmy
> www.gojimbo.com
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list